/* CSS Document */
a:visited {
	TEXT-DECORATION: none;
	color: #000066;
	font-family: Tahoma;
	font-size: 8pt;
}
a:hover {
	TEXT-DECORATION: underline;
	color: #3333CC;
	font-family: Tahoma;
	font-size: 8pt;
}
th.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 15pt;
	font-size: 12px;
}
a:link {
	color: #000066;
	font-family: Tahoma;
	font-size: 8pt;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #000066;
	font-family: Tahoma;
	font-size: 8pt;
}
.headerTop {
	font-size: 15pt;
	color: white;
	font-family: Tahoma;
}
.headerRight {
	font-size: 9pt;
	font-family: Tahoma;
	text-align: right;
}
.monthName {
	font-size: 10pt;
	color: white;
	background-color: #666F74;
	font-family: Tahoma;
	font-weight: bold;
}
.monthSelect {
	font-size: 12pt;
	color: #FFFFFF;
	font-family: Tahoma;
}
.request {
	font-size: 14pt;
	color: #000000;
	font-family: Tahoma;
}

li {
	color: black;
}
th {
	font-family: Tahoma;
	font-size: 12px;
	text-align: left;
	font-style: normal;
	color: #000000;
	border: thin dotted #CCCCCC;
	text-indent: 10pt;
	background-color: #EEEEEE;
}
td {
	font-family: Tahoma;
	font-size: 10pt;
	font-style: normal;
	color: #000000;
}
.border {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	border: 1px groove;
}
.mainTable {
	border: 1px solid 666F74;
}
.active {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	background-color: #DDDEE0;
}
.nonactive {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
}
tr {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
select {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 14px;
	background-color: #777777;
	border: 0px none;
}
input {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #777777;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
textarea {
	color: #51485F;
	font-family: Tahoma;
	font-size: 10px;
	background-color: #777777;
}
.dayofweek {
	font-family: Tahoma;
	font-size: 10pt;
}
.visits {
	font-family: Tahoma;
	font-size: 8pt;
	color: #FFFFFF;
}
.dow {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	background-color: #FFFFFF;
}
.border {
	font-family: Tahoma;
	border: thin dashed #000000;
}
td.0 {
	text-align: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
 color: #000000  background-color: #FFFFFF;
}
td.1 {
	text-align: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #EEEEEE;
}

.PreviousMonth {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:37px;
	-moz-border-radius-topleft:37px;
	border-top-left-radius:37px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:37px;
	-moz-border-radius-bottomleft:37px;
	border-bottom-left-radius:37px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #ffffff;
}
.PreviousMonth:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.PreviousMonth:active {
	position:relative;
	top:1px;
}

.current {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:143px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #ffffff;
}
.current:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.current:active {
	position:relative;
	top:1px;
}

.NextMonth {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:37px;
	-moz-border-radius-topright:37px;
	border-top-right-radius:37px;
	-webkit-border-bottom-right-radius:37px;
	-moz-border-radius-bottomright:37px;
	border-bottom-right-radius:37px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 0px 0px #ffffff;
}
.NextMonth:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.NextMonth:active {
	position:relative;
	top:1px;
}

.admin {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:7px;
	-moz-border-radius-topleft:7px;
	border-top-left-radius:7px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:7px;
	border-top-right-radius:7px;
	-webkit-border-bottom-right-radius:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;
	-moz-border-radius-bottomleft:7px;
	border-bottom-left-radius:7px;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:22px;
	line-height:22px;
	width:75px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.admin:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.admin:active {
	position:relative;
	top:1px;
}